@charset "utf-8";
/* CSS Document */


/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width:641px) {
#headerSp{display:none;}
br.sp{display:none;}

#page-top {
	position: fixed;
	bottom: 16px;
	right: 16px;
	font-size: 77%;
	z-index:9999;
}
#page-top a {
	width:89px;
	height:89px;
	display: block;
	background:url(../images/page_top.png) no-repeat !important;
}
#page-top a:hover {
	text-decoration: none;
}


/* header
----------------------------------------------------------------- */
header{
	width:100%;
	height:auto;
	padding:5px 0px 0px 0px;
	background:#fff url(../images/header_top_bg.jpg) center top repeat-x;
	position:relative;
}
	/* language select */
	.selectLanguage{
		width:100%;
		height:auto;
		position:relative;	
		z-index:999999;
	}
		.selectLanguage .langIcon{
			width:60px;
			height:49px;
			position:absolute;
			top:22px;
			right:12px;
			cursor:pointer;
		}
		.selectLanguage .translate{
			display:none;
			position:absolute;
			top:80px;
			right:0px;	
			background:#333;
			padding:3px;
		}
	
	
	
	
	
	header #header{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:10px 0px 0px 0px;
		overflow:hidden;
	}
		#header .logo{
			width:224px;
			height:56px;
			padding:8px 0px 0px 0px;
			float:left;	
		}
		#header nav{
			width:900px;
			height:auto;
			float:right;	
		}
			#header nav ul{
				display:block;
			}
				#header nav ul li{
					display:block;
					width:16.66%;
					height:auto;
					border-left:1px solid #ededed;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					#header nav ul li a{
						display:block;
						width:100%;
						height:auto;
						padding:12px 0px;
						text-align:center;
					}

/* header
----------------------------------------------------------------- */
#fixedHeader{
	width:100%;
	height:auto;
	padding:5px 0px 0px 0px;
	background:rgba(255,255,255,1) url(../images/header_top_bg.jpg) center top repeat-x;
	position:fixed;
	z-index:9999999;
	display:none;
}
	.fixed{display:block !important;}
	
	#fixedHeader #headerFixed{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:10px 0px 0px 0px;
		overflow:hidden;
	}
		#headerFixed .logo{
			width:224px;
			height:56px;
			padding:0px 0px 0px 0px;
			float:left;	
		}
		#headerFixed nav{
			width:900px;
			height:auto;
			float:right;	
		}
			#headerFixed nav ul{
				display:block;
			}
				#headerFixed nav ul li{
					display:block;
					width:16.66%;
					height:auto;
					padding:0px 10px;
					border-left:1px solid #ededed;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					#headerFixed nav ul li a{
						display:block;
						width:100%;
						height:auto;
						padding:12px 0px;
						text-align:center;
					}
					#headerFixed nav ul li a img{
						width:100%;
						height:auto;
					}





/* fixedSearch
----------------------------------------------------------------- */
#fixedBody{
	width:100%;
	height:auto;
	position:fixed;
	z-index:9999999;
}
	#fixedBody .fbIcon{
		position:absolute;
		top:220px;
		/*top:15%;*/
		right:0px;	
		
	}
	#fixedSearch{
		width:2000px;
		height:auto;
		/*margin:0px auto;*/
		background:url(../images/bg_main_slash_red.jpg);
		padding:10px;
		border:5px solid #fff;
		position:absolute;
		
		/*top:18%;*/
		top:100px;
		/*left:18%;*/
		left:100%;
		
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		
		z-index:999999;
	}
		#fixedSearch .shopIcon{
			width:81px !important;
			height:74px;
			position:absolute;
			top:30px;
			left:-80px;
			cursor:pointer;
		}
	
		#fixedSearch .fixedSearchBody{
			max-width:1000px;
			background:#fff;	
			padding:10px;
			
			border-radius:20px;
			-webkit-border-radius:20px;
			-moz-border-radius:20px;
		}
			.fixedSearchBody .searchTitleFixed{
				font-size:131%;
				font-weight:bold;
				padding:0px 0px 10px 0px;
				border-bottom:6px solid #ececec;
				text-align:center;
				margin-bottom:20px;	
				position:relative;
			}
				.searchTitleFixed .close{
					display:block;
					position:absolute;
					right:0px;
					top:-5px;
					width:35px;
					height:35px;
					background:#333;
					color:#fff;
					text-align:center;
					vertical-align:top;
					padding:0px 0px 0px 0px;
					font-size:131%;
					
					border-radius:17px;
					-webkit-border-radius:17px;
					-moz-border-radius:17px;
					
					cursor:pointer;
				}

			.fixedSearchBody ul.tabMenuSearch{
				display:block;
				overflow:hidden;
				border-bottom:4px solid #B91E24;	
			}
				ul.tabMenuSearch li{
					display:block;
					width:16%;
					height:auto;	
					margin-right:0.8%;
					float:left;
					margin-bottom:-3px;
				}
					ul.tabMenuSearch li a{
						display:block;
						background:#B91E24;
						color:#fff;
						font-size:106%;
						text-align:center;
						font-weight:bold;
						padding:6px 0px;	
					}
						ul.tabMenuSearch li a:hover{
							text-decoration:none;
							background:#FC3235;
						}
					
					ul.tabMenuSearch li.active a{
						color:#B91E24;
						background:#fff;
						border-top:3px solid #B91E24;
						border-right:3px solid #B91E24;
						border-left:3px solid #B91E24;
					}
						ul.tabMenuSearch li.active a:hover{
							color:#B91E24;
							background:#fff;	
						}
			
			#by50{display:none;}
			#byEnglish{display:none;}
			#byFloor{display:none;}
			#byFree{display:none;}
			#byList{display:none;}
			
			/* カテゴリーから探す */
			.fixedSearchBody #byCategory{
				padding:15px 0px 0px 0px;
			}
				#byCategory dl{
					display:block;
					width:100%;
					height:auto;
					padding:0px 0px 10px 0px;	
				}
					#byCategory dl dt{
						font-weight:bold;
						background:#333;
						color:#fff;	
					}
						#byCategory dl dt a{
							padding:3px 10px;
							color:#fff;	
						}
					#byCategory dl dd{
						padding:10px 0px 0px 0px;
						
					}
						#byCategory dl dd ul{
							display:block;
							overflow:hidden;
						}
							#byCategory dl dd ul li{
								display:block;
								width:19%;
								height:auto;
								margin-right:0.7%;
								margin-bottom:10px;
								float:left;
							}
								#byCategory dl dd ul li a{
									display:block;
									font-size:93%;
									padding:6px 0px;
									text-align:center;	
									border:2px solid #B91E24;
									color:#B91E24;
								}
					
			/* 50音から探す */
			.fixedSearchBody #by50{
				padding:15px 0px 0px 0px;
			}
				#by50 ul{
					display:block;
					width:100%;
					height:auto;
					padding:0px 0px 0px 0px;	
					overflow:hidden
				}

					#by50 li{
						display:block;
						width:40px;
						height:auto;
						margin-right:20px;
						margin-bottom:10px;
						float:left;
					}
						#by50 li a{
							display:block;
							width:40px;
							height:34px;
							font-size:93%;
							padding:6px 0px 0px 0px;
							text-align:center;	
							border:2px solid #B91E24;
							color:#B91E24;
							font-size:125%;
							font-weight:bold;
							
							border-radius:20px;
							-webkit-border-radius:20px;
							-moz-border-radius:20px;
						}
							#by50 li a:hover{
								text-decoration:none;
								background:#B91E24;
								color:#fff;	
							}

			/* アルファベットから探す */
			.fixedSearchBody #byEnglish{
				padding:15px 0px 0px 0px;
			}
				#byEnglish ul{
					display:block;
					width:100%;
					height:auto;
					padding:0px 0px 0px 0px;	
					overflow:hidden
				}

					#byEnglish li{
						display:block;
						width:40px;
						height:auto;
						margin-right:20px;
						margin-bottom:10px;
						padding:0px 0px 15px 0px;
						float:left;
					}
						#byEnglish li a{
							display:block;
							width:40px;
							height:34px;
							font-size:93%;
							padding:6px 0px 0px 0px;
							text-align:center;	
							border:2px solid #B91E24;
							color:#B91E24;
							font-size:125%;
							font-weight:bold;
							
							border-radius:20px;
							-webkit-border-radius:20px;
							-moz-border-radius:20px;
						}
							#byEnglish li a:hover{
								text-decoration:none;
								background:#B91E24;
								color:#fff;	
							}
			
			
			/* フロアから探す */
			.fixedSearchBody #byFloor{
				padding:15px 0px 0px 0px;
			}
				#byFloor ul{
					display:block;
					overflow:hidden;
				}
					#byFloor li{
						display:block;
						width:24%;
						height:auto;
						margin-right:1%;
						margin-bottom:10px;
						float:left;
					}
						#byFloor a{
							display:block;
							font-size:93%;
							padding:6px 0px;
							text-align:center;	
							border:2px solid #B91E24;
							color:#B91E24;
						}
							#byFloor li a:hover{
								text-decoration:none;
								background:#B91E24;
								color:#fff;	
							}
							
			/* フリーワードから探す */
			.fixedSearchBody #byFree{
				padding:15px 0px 0px 0px;
			}

				#byFree .searchInputFixed{
					overflow:hidden;	
				}
					#byFree .searchInputFixed .inputSearchSize{
						width:90%;
						height:auto;
						margin-right:6px;
						height:50px;
						font-size:125%;
						float:left;
						color:#B91E24 !important;
						
						background:#fff !important;
						border:2px solid #B91E24;
						
						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
					}
					#byFree .searchInputFixed .searchBtn{
						width:50px;
						height:50px;
						padding:0px;
						border:none;	
						cursor:pointer;
						background:url(../../common/images/btn_search.png);
						background-size:50px 50px;
					}				
							
			/* 大型店舗一覧から探す */
			.fixedSearchBody #byList{
				padding:15px 0px 0px 0px;
			}
				#byList ul{
					display:block;
					overflow:hidden;
				}
					#byList li{
						display:block;
						width:19%;
						height:auto;
						margin-right:1.25%;
						margin-bottom:10px;
						float:left;
					}
					#byList li:nth-child(5){margin-right:0px;}
						#byList a{
							display:block;
							font-size:93%;
							padding:6px 0px;
							text-align:center;	
							border:2px solid #B91E24;
							color:#B91E24;
						}
							#byList a img{
								width:70%;
								height:auto;
							}

	
	
	

/* section.mainArea
----------------------------------------- */
section.mainArea{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_main_pattern.png)  right center no-repeat,
	url(../../common/images/bg_main_slash_red.jpg);
	padding:20px 0px 25px 0px;
}
	section.mainArea .mainVisual{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;	
	}
		.mainVisual .mainLeft{
			width:50%;
			height:auto;
			float:left;
		}
			.mainLeft h1{
				display:block;
				font-size:125%;
				font-weight:bold;
				color:#fff;	
			}
				.mainLeft h1 img{
					width:34px;
					height:auto;
					float:left;	
					margin-right:6px;
				}
				.mainLeft h1 span{
					font-size:68%;
					padding-left:40px;
					display:block;
					color:#c7c7c7;	
				}
			.mainLeft p.pan{
				padding:10px 0px 0px 0px;
				font-size:87%;	
				color:#fff;
			}
				.mainLeft p.pan a{
					color:#fff;
				}
		.mainVisual .mainRight{
			width:18.44%;
			height:auto;
			padding:25px 0px 0px 0px;
			float:right;
		}
			.mainRight a{
				display:block;
				background:#BC252C url(../../common/images/btn_red_bg.jpg) right center no-repeat;
				padding:8px 0px;
				text-align:center;
				color:#fff;
			}
				.mainRight a img{
					width:8px;
					height:auto;
					margin-right:5px;
					vertical-align:middle;
				}
				.mainRight a:hover{
					text-decoration:none;
					background:#333;
					color:#fff;
				}
	
	
	
	
	
	
							
														
/* footer
----------------------------------------------------------------- */
footer{
	width:100%;
	height:auto;
	padding:25px 0px 0px 0px;
	background:url(../images/footer_illustration.png) center bottom no-repeat;	
}
	footer .pc{
		display: block !important;
	}
	footer .sp{
		display: none !important;
	}
	#footer{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		#footer .footerBanner{
			width:1160px;
			height:auto;
			overflow:hidden;	
		}
			.footerBanner .footerBannerLeft{
				width:454px;
				height:auto;
				float:left;
			}	
			
			.footerBanner .footerBannerRight{
				width:682px;
				height:auto;
				float:right;	
			}
				.footerBannerRight ul{
					display:block;
					overflow:hidden;
				}
				.footerBannerRight ul li{
					display:block;
					width:210px;
					height:auto;
					padding:0px 0px 13px 0px;
					float:left;	
				}
				.footerBannerRight ul li.bannerCenter{
					margin:0px 26px;
				}
				.footerBannerRight ul li .marginRight{
					margin-right:15px;
				}
			
		#footer .footerLink{
			padding:15px 0px  120px 0px;	
			text-align:center;
			color:#B81C22;
		}
			.footerLink a{
				color:#B81C22;	
			}


.copyright{
	text-align:center;
	background:url(../images/bg_blue_slash.jpg);
	padding:0px 0px 15px 0px;	
}
	.copyright p{
		display:block;
		background:#b81c22;
		color:#fff;
		font-size:75%;
		padding:2px 0px;
		text-align:center;	
	}


}


/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px){
#header{display:none;}
#fixedHeader{display:none;}
#fixedBody{display:none;}
header .selectLanguage{display:none;}

#page-top {
	position: fixed;
	bottom: 16px;
	right: 16px;
	font-size: 77%;
	z-index:9999;
}
#page-top a {
	width:50px;
	height:50px;
	display: block;
	background:url(../images/page_top.png) no-repeat !important;
	background-size:100% auto !important;
}
#page-top a:hover {
	text-decoration: none;
}




/* header
----------------------------------------------------------------- */
#headerSp{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 0px;
	background:#fff;	
}
	#headerSp .headerFloat{
		width:96%;
		height:auto;
		margin:0px auto;
		overflow:hidden;	
	}
		.headerFloat .logo{
			width:35.15%;
			height:auto;
			float:left;	
		}
			.headerFloat .logo img{
				width:100%;
				height:auto;
			}
		.headerFloat ul{
			display:block;
			width:47%;
			height:auto;
			float:right;
			overflow:hidden;	
		}
			.headerFloat ul li{
				float:right;	
			}
				.headerFloat ul li a img{
					width:100%;
					height:auto;
				}
			.headerFloat ul li.menu{
				width:38.21%;
				height:auto;
				margin-left:3%;
			}
			.headerFloat ul li.shop{
				width:19.64%;
				height:auto;
				margin-left:3%;
			}
			.headerFloat ul li.language{
				width:17.85%;
				height:auto;
				margin-left:3%;
			}
			.headerFloat ul li.facebook{
				width:13.21%;
				height:auto;
			}
.fixed{
	position: fixed;
	left: 0;
	top:-1px;
	z-index:99999;
}
	
	
	#headerSp .spLangAcd{
		width:100%;
		height:auto;	
		display:none;
		
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
		.spLangAcd .googleLangCode{
			background:#333;
			padding:5px;
			text-align:center;
		}
		
		
		
	#headerSp .spNavAcd{
		width:100%;
		height:auto;	
		display:none;
		
		max-height:400px;
		overflow:scroll;
	}
		.spNavAcd h3{
			color:#fff;
			font-size:93%;
			font-weight:bold;
			padding:0px 0px 5px 0px;	
		}
		.spNavAcd .mainPageNav{
			width:100%;
			height:auto;
			padding:8px;
			background:#B81C22;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.mainPageNav ul{
				display:block;
				padding:0px 0px 0px 0px;	
			}
				.mainPageNav ul li{
					padding:0px 0px 8px 0px;	
				}
					.mainPageNav ul li a{
						display:block;
						background:#fff;
						padding:5px 10px;
						color:#333;	
						font-size:93%;
					}
					.mainPageNav ul li a img{
						width:14px;
						height:auto;
						margin-right:5px;
						vertical-align:middle;
					}

		.spNavAcd .otherPageNav{
			width:100%;
			height:auto;
			padding:8px;
			background:#333;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.otherPageNav ul{
				display:block;
				padding:0px 0px 0px 0px;
				overflow:hidden;	
			}
				.otherPageNav ul li{
					width:49%;
					height:auto;
					float:left;
					margin-right:2%;
					padding:0px 0px 8px 0px;	
				}
					.otherPageNav ul li a{
						display:block;
						background:#fff;
						padding:5px 10px;
						color:#333;	
						font-size:81%;
					}
					.otherPageNav ul li a img{
						width:8px;
						height:auto;
						margin-right:5px;
						vertical-align:middle;
					}


	#headerSp .spSearchAcd{
		width:100%;
		height:auto;	
		display:none;
		
	}
		.spSearchAcd h3{
			color:#fff;
			font-size:93%;
			font-weight:bold;
			padding:0px 0px 5px 0px;	
		}
		.spSearchAcd .searchArea{
			width:100%;
			padding:12px;
			background:url(../images/bg_main_slash_red.jpg);
			position:relative;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
			.searchArea .searchBody{
				padding:8px;
				
				background:#fff;
				max-height:400px;
				overflow:scroll;
			}
			
			
			.spSearchAcd ul{
				display:block;
				padding:0px 0px 0px 0px;	
			}
				.spSearchAcd ul li{
					padding:0px 0px 8px 0px;	
				}
					.spSearchAcd ul li a{
						display:block;
						background:#fff;
						padding:5px 10px;
						color:#333;	
						font-size:93%;
					}
					.spSearchAcd ul li a img{
						width:14px;
						height:auto;
						margin-right:5px;
						vertical-align:middle;
					}
			
			
			
				.searchBody dl{
					
				}
					.searchBody dt{
						padding:4px 10px;
						background:#333;
						color:#fff;	
						border-bottom:2px solid #fff;
					}
						.searchBody dt img{
							width:12px;
							height:auto;
							margin-right:3px;
						}
						.searchBody dd{
							display:none;
						}
							.searchBody dd h4{
								font-weight:bold;
								padding:8px 0px 0px 0px;	
							}
							.searchBody ul.byCategory{
								padding:3px 0px 0px 0px;
								overflow:hidden;	
							}
								ul.byCategory li{
									display:block;
									width:50%;
									height:auto;
									float:left;	
								}
									ul.byCategory li a{
										display:block;
										width:98%;
										border:2px solid #B91E24;
										padding:5px 0px;
										text-align:center;
										color:#B91E24 !important;
										font-size:81% !important;
										
										box-sizing: border-box;
										-moz-box-sizing: border-box;
										-webkit-box-sizing: border-box;
										-o-box-sizing: border-box;
										-ms-box-sizing: border-box;
									}
							.searchBody ul.by50{
								padding:10px 0px 0px 0px;
								overflow:hidden;	
							}
								ul.by50 li{
									display:block;
									width:34px;
									height:auto;
									margin-right:7px;
									float:left;	
								}
									ul.by50 li a{
										display:block;
										width:34px;
										height:34px;
										border:2px solid #B91E24;
										padding:4px 0px 0px 0px;
										text-align:center;
										color:#B91E24 !important;
										
										border-radius:17px;
										-webkit-border-radius:17px;
										-moz-border-radius:17px;
										
										box-sizing: border-box;
										-moz-box-sizing: border-box;
										-webkit-box-sizing: border-box;
										-o-box-sizing: border-box;
										-ms-box-sizing: border-box;
									}
							.searchBody ul.byEnglish{
								padding:10px 0px 0px 0px;
								overflow:hidden;	
							}
								ul.byEnglish li{
									display:block;
									width:34px;
									height:auto;
									margin-right:7px;
									float:left;	
								}
									ul.byEnglish li a{
										display:block;
										width:34px;
										height:34px;
										border:2px solid #B91E24;
										padding:4px 0px 0px 0px;
										text-align:center;
										color:#B91E24 !important;
										
										border-radius:17px;
										-webkit-border-radius:17px;
										-moz-border-radius:17px;
										
										box-sizing: border-box;
										-moz-box-sizing: border-box;
										-webkit-box-sizing: border-box;
										-o-box-sizing: border-box;
										-ms-box-sizing: border-box;
									}
							.searchBody ul.byFloor{
								padding:10px 0px 0px 0px;
								overflow:hidden;	
							}
								ul.byFloor li{
									display:block;
									width:50%;
									height:auto;
									float:left;	
								}
									ul.byFloor li a{
										display:block;
										width:98%;
										border:2px solid #B91E24;
										padding:5px 0px;
										text-align:center;
										color:#B91E24 !important;
										font-size:81% !important;
										
										box-sizing: border-box;
										-moz-box-sizing: border-box;
										-webkit-box-sizing: border-box;
										-o-box-sizing: border-box;
										-ms-box-sizing: border-box;
									}


								.searchBody .searchInputFixed{
									overflow:hidden;
									display:block;
									padding:10px 0px 15px 0px;	
								}
									.searchInputFixed .inputSearchSize{
										width:75%;
										height:auto;
										margin-right:6px;
										font-size:125%;
										float:left;
									}
									.searchInputFixed .searchBtn{
										width:32px;
										height:32px;
										padding:0px;
										border:none;	
										cursor:pointer;
										background:url(../../common/images/btn_search.png);
										background-size:32px 32px;
									}	
							.searchBody ul.byList{
								padding:10px 0px 0px 0px;
								overflow:hidden;	
							}
								ul.byList li{
									display:block;
									width:33.33%;
									height:auto;
									float:left;	
								}
									ul.byList li a{
										display:block;
										width:98%;
										border:2px solid #B91E24;
										padding:5px 0px;
										text-align:center;
										color:#B91E24 !important;
										font-size:81% !important;
										
										box-sizing: border-box;
										-moz-box-sizing: border-box;
										-webkit-box-sizing: border-box;
										-o-box-sizing: border-box;
										-ms-box-sizing: border-box;
									}	
										ul.byList li a img{
											width:96% !important;
											height:auto;	
										}
		





/* section.mainArea
----------------------------------------- */
section.mainArea{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_main_pattern.png)  50% top no-repeat,
	url(../../common/images/bg_main_slash_red.jpg);
	background-size:400% auto,100% auto;
	padding:20px 0px 10px 0px;
}
	section.mainArea .mainVisual{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;	
	}
		.mainVisual .mainLeft{
			width:100%;
			height:auto;
		}
			.mainLeft h1{
				display:block;
				font-size:100%;
				font-weight:bold;
				color:#fff;	
			}
				.mainLeft h1 img{
					width:17px;
					height:auto;
					float:left;	
					margin-right:6px;
					margin-top:3px;
				}
				.mainLeft h1 span{
					font-size:68%;
					padding-left:10px;
					color:#c7c7c7;	
				}
			.mainLeft p.pan{
				padding:10px 0px 0px 0px;
				font-size:87%;	
				color:#fff;
			}
				.mainLeft p.pan a{
					color:#fff;
					font-size:75%;
				}
		.mainVisual .mainRight{
			width:100%;
			height:auto;
			padding:12px 0px 0px 0px;
		}
			.mainRight a{
				display:block;
				background:#333;
				padding:3px 0px;
				text-align:center;
				color:#fff;
				font-size:75%;
			}
				.mainRight a img{
					width:8px;
					height:auto;
					margin-right:5px;
					vertical-align:middle;
				}
				.mainRight a:hover{
					text-decoration:none;
					background:#333;
					color:#fff;
				}










/* footer
----------------------------------------------------------------- */
footer{
	width:100%;
	height:auto;
	padding:10px 0px 0px 0px;
	background:url(../images/footer_illustration.png) center bottom no-repeat;	
	background-size:100% auto;
}
	footer .pc{
		display: none !important;
	}
	footer .sp{
		display: block !important;
	}
	#footer{
		width:100%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		#footer .footerBanner{
			width:96%;
			height:auto;
			margin:0px auto;
			overflow:hidden;	
		}
			.footerBanner .footerBannerLeft{
				width:100%;
				height:auto;
				padding:0px 0px 5px 0px;
			}	
				.footerBannerLeft img{
					width:100%;
					height:auto;
				}
			
			.footerBanner .footerBannerRight{
				width:100%;
				height:auto;
				float:right;	
			}
				.footerBannerRight ul{
					display:block;
					overflow:hidden;
				}
				.footerBannerRight ul li{
					display:block;
					width:32%;
					height:auto;
					margin:0px 2% 0px 0px;
					padding:0px 0px 5px 0px;
					float:left;	
				}
				.footerBannerRight ul li.marginRight{
					margin-right:0;
				}
	
					.footerBannerRight ul li a img{
						width:100%;
						height:auto;
					}


			
		#footer .footerLink{
			padding:15px 0px  30px 0px;	
			text-align:center;
			color:#B81C22;
		}
			.footerLink a{
				color:#B81C22;	
				font-size:75%;
			}


.copyright{
	text-align:center;
	background:url(../images/bg_blue_slash.jpg);
	padding:0px 0px 15px 0px;	
}
	.copyright p{
		display:block;
		background:#b81c22;
		color:#fff;
		font-size:50%;
		padding:2px 0px;
		text-align:center;	
	}



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/





}




/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media print {









}
